#!/bin/bash

while true; do
  pw-dump | jq '.[] | select(.info.props."media.class" == "Audio/Sink") | .info.params.Format[].rate' > /tmp/rate
  sleep 1  # Intervalo de tiempo entre cada ejecución
done

